Bug 596741 - [abrt] crash in lyx-1.6.5-2.fc12: raise: Process /usr/bin/lyx was killed by signal 6 (SIGABRT)
[abrt] crash in lyx-1.6.5-2.fc12: raise: Process /usr/bin/lyx was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: lyx (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:17be9094fd903f3075e86af8b5c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-27 08:25 EDT by Sebastian Krämer
Modified: 2010-12-03 09:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:17:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.55 KB, text/plain)
2010-05-27 08:25 EDT, Sebastian Krämer
no flags Details

  None (edit)
Description Sebastian Krämer 2010-05-27 08:25:26 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: lyx -dbg debug
comment: .. using enchant-1.6.0-1.fc12, x86_64
component: lyx
crash_function: raise
executable: /usr/bin/lyx
global_uuid: 17be9094fd903f3075e86af8b5cdc49c13e60d3d
kernel: 2.6.32.12-115.fc12.x86_64
package: lyx-1.6.5-2.fc12
rating: 4
reason: Process /usr/bin/lyx was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Open any lyx document
2. Try to spellcheck it (using enchant processor which was preconfigured standard setting)
->Crash, everytime.
Comment 1 Sebastian Krämer 2010-05-27 08:25:29 EDT
Created attachment 417219 [details]
File: backtrace
Comment 2 Sebastian Krämer 2010-05-27 08:56:36 EDT
As it turns out (at least I understand it that way), the current Version (1.6.5) doesn't really have support for enchant.
Support is mentioned in the Changelog for 1.6.6 (http://www.lyx.org/announce/1_6_6.txt), see also mentioned ticket 6226: http://www.lyx.org/trac/ticket/6226

So is there a chance of getting an updated version into place? That would be a nice thing to have anyway!
Comment 3 Bug Zapper 2010-11-03 10:02:10 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 09:17:32 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.